<!DOCTYPE html>
<html lang="en">
    <head>
        <title>The Yellow Page</title>
        <link rel="stylesheet" href="style.css"/>
        <meta charset="utf-8"/>
    </head>
    
    <body>
        <h1 style="color:#FF0">The Yellow Page</h1>
        <p>Yellow is the color of <span style="color:#FF0">the sun</span>!</p>
        
        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>